---
title: Installation
lang: fr
sidebar:
    order: 1
---


Pour programmer un robot _FRC_, nous avons plusieurs choses à installer :

- Les [outils de développement](#outils-de-développement), qui permettent de programmer le robot et déployer le programme sur un robot
- Les [outils de jeux](#outils-de-jeu), qui permettent de contrôler le robot
- L'[outil de configuration de radio](#outil-de-configuration-de-radio) (optionnel), qui permet de configurer le routeur du robot

## Outils de développement

Les outils de développement sont les outils qui permettent de créer un programme pour le robot et de l'envoyer sur le robot. L'outil principal est l'éditeur [VS Code](https://code.visualstudio.com/) avec des extensions faites pour le développement d'un robot _FRC_.

Pour télécharger les outils, vous pouvez aller sur leur [page GitHub](https://github.com/wpilibsuite/allwpilib/releases/), descendre et télécharger le fichier `WPILib_Windows-xxx.x.x.iso` pour la version la plus récente disponible.

![Page GitHub](./github.png)

## Outils de jeu

## Outil de configuration de Radio
